version: "1.0"
metadata:
  title: Deceiver
  artist: 高町Walk
  instrumental: false
  album: wither.
  duration_ms: 226147
lines:
  - text: There's nothing left of the hope I held close
    words:
      - text: "There's "
        start_ms: 30983
      - text: "nothing "
        start_ms: 31238
      - text: "left "
        start_ms: 31738
      - text: "of "
        start_ms: 32063
      - text: "the "
        start_ms: 32376
      - text: "hope "
        start_ms: 32620
      - text: "I "
        start_ms: 32887
      - text: "held "
        start_ms: 33224
      - text: close
        start_ms: 33468
    start_ms: 30983
    end_ms: 34396
  - text: I never thought I could feel so alone
    words:
      - text: "I "
        start_ms: 34482
      - text: "never "
        start_ms: 34754
      - text: "thought "
        start_ms: 35167
      - text: "I "
        start_ms: 35527
      - text: "could "
        start_ms: 35852
      - text: "feel "
        start_ms: 36049
      - text: so alone
        start_ms: 36357
    start_ms: 34482
    end_ms: 37292
  - text: Fate won't let us be so cut me free
    words:
      - text: "Fate won't "
        start_ms: 37361
      - text: "let "
        start_ms: 38104
      - text: "us be "
        start_ms: 38418
      - text: "so "
        start_ms: 39381
      - text: "cut "
        start_ms: 39660
      - text: "me "
        start_ms: 40020
      - text: free
        start_ms: 40217
    start_ms: 37361
    end_ms: 40693
  - text: And bury yourself next to me
    words:
      - text: "And "
        start_ms: 40888
      - text: "bury yourself "
        start_ms: 41194
      - text: "next "
        start_ms: 42351
      - text: "to "
        start_ms: 42664
      - text: me
        start_ms: 42908
    start_ms: 40888
    end_ms: 43851
  - text: So I've buried the reaper and stolen his crown
    words:
      - text: "So "
        start_ms: 43698
      - text: "I've "
        start_ms: 44139
      - text: "buried "
        start_ms: 44546
      - text: "the "
        start_ms: 45184
      - text: "reaper "
        start_ms: 45428
      - text: "and "
        start_ms: 46066
      - text: "stolen "
        start_ms: 46299
      - text: "his "
        start_ms: 46838
      - text: crown
        start_ms: 47146
    start_ms: 43698
    end_ms: 47678
  - text: I'm slaying the prophet and bringing god down
    words:
      - text: "I'm "
        start_ms: 47784
      - text: "slaying "
        start_ms: 48074
      - text: "the "
        start_ms: 48632
      - text: "prophet "
        start_ms: 48875
      - text: "and "
        start_ms: 49467
      - text: "bringing "
        start_ms: 49711
      - text: "god "
        start_ms: 50350
      - text: down
        start_ms: 50594
    start_ms: 47784
    end_ms: 51255
  - text: (don't tell me this is the end)
    words:
      - text: "(don't "
        start_ms: 49479
      - text: "tell "
        start_ms: 49804
      - text: "me "
        start_ms: 50094
      - text: "this "
        start_ms: 50408
      - text: "is "
        start_ms: 50605
      - text: "the "
        start_ms: 50930
      - text: end)
        start_ms: 51209
    start_ms: 49479
    end_ms: 51511
  - text: To give us a second to take back what's mine
    words:
      - text: "To "
        start_ms: 51325
      - text: "give "
        start_ms: 51557
      - text: "us "
        start_ms: 51871
      - text: "a "
        start_ms: 52149
      - text: "second "
        start_ms: 52312
      - text: "to "
        start_ms: 53008
      - text: "take "
        start_ms: 53205
      - text: "back "
        start_ms: 53484
      - text: "what's "
        start_ms: 53775
      - text: mine
        start_ms: 53972
    start_ms: 51325
    end_ms: 54576
  - text: To say that 'I love you' the very last time
    words:
      - text: "To "
        start_ms: 54599
      - text: "say "
        start_ms: 54863
      - text: "that "
        start_ms: 55191
      - text: "'I "
        start_ms: 55470
      - text: "love "
        start_ms: 55714
      - text: "you' "
        start_ms: 56027
      - text: "the "
        start_ms: 56387
      - text: "very "
        start_ms: 56584
      - text: "last "
        start_ms: 57223
      - text: time
        start_ms: 57432
    start_ms: 54599
    end_ms: 58314
  - text: The end of the story is this how it goes
    words:
      - text: "The "
        start_ms: 57919
      - text: "end "
        start_ms: 58349
      - text: "of "
        start_ms: 58639
      - text: "the "
        start_ms: 58964
      - text: "story "
        start_ms: 59161
      - text: "is "
        start_ms: 59823
      - text: "this "
        start_ms: 60020
      - text: "how "
        start_ms: 60380
      - text: "it "
        start_ms: 60671
      - text: goes
        start_ms: 60868
    start_ms: 57919
    end_ms: 61344
  - text: It's not what you wanted I'm sorry I know
    words:
      - text: "It's "
        start_ms: 61368
      - text: "not "
        start_ms: 61774
      - text: "what "
        start_ms: 62065
      - text: "you "
        start_ms: 62378
      - text: "wanted "
        start_ms: 62622
      - text: "I'm "
        start_ms: 63214
      - text: "sorry "
        start_ms: 63458
      - text: "I "
        start_ms: 64096
      - text: know
        start_ms: 64340
    start_ms: 61368
    end_ms: 64746
  - text: Just tell me it's alright it's all in my head
    words:
      - text: "Just "
        start_ms: 64747
      - text: "tell "
        start_ms: 65119
      - text: "me "
        start_ms: 65478
      - text: "it's "
        start_ms: 65792
      - text: "alright "
        start_ms: 66036
      - text: "it's "
        start_ms: 66674
      - text: "all "
        start_ms: 66872
      - text: "in "
        start_ms: 67232
      - text: "my "
        start_ms: 67522
      - text: head
        start_ms: 67754
    start_ms: 64747
    end_ms: 68148
  - text: If I’m not beside you I'm better off dead
    words:
      - text: "If "
        start_ms: 68183
      - text: "I’m "
        start_ms: 68601
      - text: "not "
        start_ms: 68926
      - text: "beside "
        start_ms: 69205
      - text: "you "
        start_ms: 69774
      - text: "I'm "
        start_ms: 70087
      - text: "better "
        start_ms: 70284
      - text: "off "
        start_ms: 70923
      - text: dead
        start_ms: 71132
    start_ms: 68183
    end_ms: 72072
  - text: (An empty heart)
    words:
      - text: "(An "
        start_ms: 71106
      - text: "empty "
        start_ms: 71628
      - text: heart)
        start_ms: 72104
    start_ms: 71106
    end_ms: 74577
  - text: An empty heart where you used to belong
    words:
      - text: "An "
        start_ms: 72186
      - text: "empty "
        start_ms: 72488
      - text: "heart "
        start_ms: 72906
      - text: "where "
        start_ms: 73184
      - text: "you "
        start_ms: 73510
      - text: "used "
        start_ms: 73753
      - text: "to "
        start_ms: 74044
      - text: belong
        start_ms: 74369
    start_ms: 72186
    end_ms: 75509
  - text: Where do we go when ‘forever’ is gone
    words:
      - text: "Where "
        start_ms: 75541
      - text: "do "
        start_ms: 75820
      - text: "we "
        start_ms: 76122
      - text: "go "
        start_ms: 76354
      - text: "when "
        start_ms: 76702
      - text: "‘forever’ "
        start_ms: 76981
      - text: "is "
        start_ms: 77782
      - text: gone
        start_ms: 77944
    start_ms: 75541
    end_ms: 78469
  - text: I'm sick of chasing shadows so come bring me home
    words:
      - text: "I'm "
        start_ms: 78537
      - text: "sick "
        start_ms: 78862
      - text: "of "
        start_ms: 79303
      - text: "chasing "
        start_ms: 79535
      - text: "shadows "
        start_ms: 80302
      - text: "so "
        start_ms: 81103
      - text: "come "
        start_ms: 81381
      - text: "bring "
        start_ms: 81776
      - text: "me "
        start_ms: 82136
      - text: home
        start_ms: 82345
    start_ms: 78537
    end_ms: 84065
  - text: Can you take me with you to where hope goes to die
    words:
      - text: "Can "
        start_ms: 98622
      - text: "you "
        start_ms: 98994
      - text: "take "
        start_ms: 99400
      - text: "me "
        start_ms: 99679
      - text: "with "
        start_ms: 100038
      - text: "you "
        start_ms: 100317
      - text: "to "
        start_ms: 100665
      - text: "where "
        start_ms: 100990
      - text: "hope "
        start_ms: 101257
      - text: "goes "
        start_ms: 101536
      - text: "to "
        start_ms: 101815
      - text: die
        start_ms: 102012
    start_ms: 98622
    end_ms: 103022
  - text: So follow me under don't leave me behind
    words:
      - text: "So "
        start_ms: 102581
      - text: "follow "
        start_ms: 102964
      - text: "me "
        start_ms: 103591
      - text: "under "
        start_ms: 103800
      - text: "don't "
        start_ms: 104392
      - text: "leave "
        start_ms: 104636
      - text: "me "
        start_ms: 104961
      - text: behind
        start_ms: 105275
    start_ms: 102581
    end_ms: 106459
  - text: Erase my existence kill my memory
    words:
      - text: "Erase "
        start_ms: 105867
      - text: "my "
        start_ms: 106633
      - text: "existence "
        start_ms: 106993
      - text: "kill "
        start_ms: 107771
      - text: "my "
        start_ms: 108015
      - text: memory
        start_ms: 108340
    start_ms: 105867
    end_ms: 109234
  - text: I look in the mirror death looks back at me
    words:
      - text: "I "
        start_ms: 109384
      - text: "look "
        start_ms: 109802
      - text: "in "
        start_ms: 110127
      - text: "the "
        start_ms: 110406
      - text: "mirror "
        start_ms: 110650
      - text: "death "
        start_ms: 111207
      - text: "looks "
        start_ms: 111404
      - text: "back "
        start_ms: 111764
      - text: "at "
        start_ms: 112170
      - text: me
        start_ms: 112368
    start_ms: 109384
    end_ms: 113622
  - text: And as the last light fades away
    words:
      - text: "And "
        start_ms: 112751
      - text: "as "
        start_ms: 113181
      - text: "the "
        start_ms: 113575
      - text: "last "
        start_ms: 113819
      - text: "light "
        start_ms: 114423
      - text: "fades "
        start_ms: 114864
      - text: away
        start_ms: 115294
    start_ms: 112751
    end_ms: 116141
  - text: When fate betrays us life decays
    words:
      - text: "When "
        start_ms: 116223
      - text: "fate "
        start_ms: 116629
      - text: "betrays "
        start_ms: 117036
      - text: "us "
        start_ms: 117837
      - text: "life "
        start_ms: 118278
      - text: decays
        start_ms: 118673
    start_ms: 116223
    end_ms: 119578
  - text: If no one else remembers me
    words:
      - text: "If "
        start_ms: 119590
      - text: "no "
        start_ms: 120066
      - text: "one "
        start_ms: 120496
      - text: "else "
        start_ms: 120693
      - text: "remembers "
        start_ms: 121297
      - text: me
        start_ms: 122342
    start_ms: 119590
    end_ms: 122898
  - text: It doesn't matter if you're next to me
    words:
      - text: "It "
        start_ms: 122991
      - text: "doesn't "
        start_ms: 123444
      - text: "matter "
        start_ms: 124129
      - text: "if "
        start_ms: 124907
      - text: "you're "
        start_ms: 125150
      - text: "next "
        start_ms: 125510
      - text: "to "
        start_ms: 125824
      - text: me
        start_ms: 126033
    start_ms: 122991
    end_ms: 126497
  - text: The end of the story is this how it goes
    words:
      - text: "The "
        start_ms: 126544
      - text: "end "
        start_ms: 126950
      - text: "of "
        start_ms: 127229
      - text: "the "
        start_ms: 127542
      - text: "story "
        start_ms: 127751
      - text: "is "
        start_ms: 128344
      - text: "this "
        start_ms: 128576
      - text: "how "
        start_ms: 128901
      - text: "it "
        start_ms: 129214
      - text: goes
        start_ms: 129458
    start_ms: 126544
    end_ms: 129899
  - text: It's not what you wanted I'm sorry I know
    words:
      - text: "It's "
        start_ms: 129946
      - text: "not "
        start_ms: 130387
      - text: "what "
        start_ms: 130666
      - text: "you "
        start_ms: 130979
      - text: "wanted "
        start_ms: 131223
      - text: "I'm "
        start_ms: 131827
      - text: "sorry "
        start_ms: 132024
      - text: "I "
        start_ms: 132663
      - text: know
        start_ms: 132860
    start_ms: 129946
    end_ms: 133255
  - text: Just tell me it's alright it's all in my head
    words:
      - text: "Just "
        start_ms: 133301
      - text: "tell "
        start_ms: 133754
      - text: "me "
        start_ms: 134044
      - text: "it's "
        start_ms: 134358
      - text: "alright "
        start_ms: 134601
      - text: "it's "
        start_ms: 135240
      - text: "all "
        start_ms: 135519
      - text: "in "
        start_ms: 135844
      - text: "my "
        start_ms: 136157
      - text: head
        start_ms: 136320
    start_ms: 133301
    end_ms: 136668
  - text: If I’m not beside you I'm better off dead
    words:
      - text: "If "
        start_ms: 136703
      - text: "I’m "
        start_ms: 137098
      - text: "not "
        start_ms: 137458
      - text: "beside "
        start_ms: 137818
      - text: "you "
        start_ms: 138363
      - text: "I'm "
        start_ms: 138712
      - text: "better "
        start_ms: 138955
      - text: "off "
        start_ms: 139513
      - text: dead
        start_ms: 139710
    start_ms: 136703
    end_ms: 140824
  - text: (An empty heart)
    words:
      - text: "(An "
        start_ms: 139385
      - text: "empty "
        start_ms: 140282
      - text: heart)
        start_ms: 140674
    start_ms: 139385
    end_ms: 143216
  - text: An empty heart where you used to belong
    words:
      - text: "An "
        start_ms: 140848
      - text: "empty "
        start_ms: 141084
      - text: "heart "
        start_ms: 141521
      - text: "where "
        start_ms: 141846
      - text: "you "
        start_ms: 142125
      - text: "used "
        start_ms: 142322
      - text: "to "
        start_ms: 142696
      - text: belong
        start_ms: 142961
    start_ms: 140848
    end_ms: 144145
  - text: Where do we go when ‘forever’ is gone
    words:
      - text: "Where "
        start_ms: 144157
      - text: "do "
        start_ms: 144470
      - text: "we "
        start_ms: 144703
      - text: "go "
        start_ms: 144912
      - text: "when "
        start_ms: 145225
      - text: "‘forever’ "
        start_ms: 145550
      - text: "is "
        start_ms: 146270
      - text: gone
        start_ms: 146502
    start_ms: 144157
    end_ms: 147071
  - text: I'm sick of chasing shadows so come bring me home
    words:
      - text: "I'm "
        start_ms: 147256
      - text: "sick "
        start_ms: 147491
      - text: "of "
        start_ms: 147906
      - text: "chasing "
        start_ms: 148104
      - text: "shadows "
        start_ms: 148905
      - text: "so "
        start_ms: 149671
      - text: "come "
        start_ms: 149984
      - text: "bring "
        start_ms: 150344
      - text: "me "
        start_ms: 150669
      - text: home
        start_ms: 150913
    start_ms: 147256
    end_ms: 152202
  - text: So death is a coward and god is a liar I’ll end it instead
    words:
      - text: "So "
        start_ms: 165565
      - text: "death "
        start_ms: 166157
      - text: "is "
        start_ms: 166471
      - text: "a "
        start_ms: 166831
      - text: "coward "
        start_ms: 167109
      - text: "and "
        start_ms: 168808
      - text: "god "
        start_ms: 169071
      - text: "is "
        start_ms: 169478
      - text: "a "
        start_ms: 169838
      - text: "liar "
        start_ms: 170035
      - text: "I’ll "
        start_ms: 170836
      - text: "end "
        start_ms: 171068
      - text: "it "
        start_ms: 171428
      - text: instead
        start_ms: 171753
    start_ms: 165565
    end_ms: 173135
  - text: If that’s what it takes for me to be with her bury my heart where she rests
    words:
      - text: "If "
        start_ms: 173522
      - text: "that’s "
        start_ms: 173928
      - text: "what "
        start_ms: 174288
      - text: "it "
        start_ms: 174613
      - text: "takes "
        start_ms: 174846
      - text: "for "
        start_ms: 176007
      - text: "me "
        start_ms: 176285
      - text: "to "
        start_ms: 176564
      - text: "be "
        start_ms: 176808
      - text: "with "
        start_ms: 177168
      - text: "her "
        start_ms: 177527
      - text: "bury "
        start_ms: 177771
      - text: "my "
        start_ms: 178445
      - text: "heart "
        start_ms: 178688
      - text: "where "
        start_ms: 179083
      - text: "she "
        start_ms: 179408
      - text: rests
        start_ms: 179652
    start_ms: 173522
    end_ms: 181215
  - text: We'll rewrite the story we'll meet once again
    words:
      - text: "We'll "
        start_ms: 181261
      - text: "rewrite "
        start_ms: 181691
      - text: "the "
        start_ms: 182294
      - text: "story "
        start_ms: 182527
      - text: "we'll "
        start_ms: 183130
      - text: "meet "
        start_ms: 183374
      - text: "once "
        start_ms: 183688
      - text: again
        start_ms: 183981
    start_ms: 181261
    end_ms: 184652
  - text: Even if I’m waiting ‘till after the end
    words:
      - text: "Even "
        start_ms: 184674
      - text: "if "
        start_ms: 185394
      - text: "I’m "
        start_ms: 185707
      - text: "waiting "
        start_ms: 185916
      - text: "‘till "
        start_ms: 186555
      - text: "after "
        start_ms: 186752
      - text: "the "
        start_ms: 187518
      - text: end
        start_ms: 187669
    start_ms: 184674
    end_ms: 188006
  - text: (The world I once loved is falling apart)
    words:
      - text: "(The "
        start_ms: 188041
      - text: "world "
        start_ms: 188505
      - text: "I "
        start_ms: 188819
      - text: "once "
        start_ms: 189098
      - text: "loved "
        start_ms: 189341
      - text: "is "
        start_ms: 190026
      - text: "falling "
        start_ms: 190224
      - text: apart)
        start_ms: 190862
    start_ms: 188041
    end_ms: 191733
  - text: The world I once loved is falling apart
    words:
      - text: "The "
        start_ms: 188029
      - text: "world "
        start_ms: 188459
      - text: "I "
        start_ms: 188784
      - text: "once "
        start_ms: 189144
      - text: "loved "
        start_ms: 189341
      - text: "is "
        start_ms: 190026
      - text: "falling "
        start_ms: 190258
      - text: apart
        start_ms: 190897
    start_ms: 188029
    end_ms: 191675
  - text: I've drawn my last breath I've found you at last
    words:
      - text: "I've "
        start_ms: 191559
      - text: "drawn "
        start_ms: 191954
      - text: "my "
        start_ms: 192267
      - text: "last "
        start_ms: 192546
      - text: "breath "
        start_ms: 192755
      - text: "I've "
        start_ms: 193475
      - text: "found "
        start_ms: 193707
      - text: "you "
        start_ms: 194032
      - text: "at "
        start_ms: 194345
      - text: last
        start_ms: 194508
    start_ms: 191559
    end_ms: 196005
  - text: The end of the story is this how it goes
    words:
      - text: "The "
        start_ms: 196591
      - text: "end "
        start_ms: 197079
      - text: "of "
        start_ms: 197404
      - text: "the "
        start_ms: 197717
      - text: "story "
        start_ms: 197926
      - text: "is "
        start_ms: 198576
      - text: "this "
        start_ms: 198785
      - text: "how "
        start_ms: 199099
      - text: "it "
        start_ms: 199424
      - text: goes
        start_ms: 199621
    start_ms: 196591
    end_ms: 200039
  - text: It's not what you wanted I'm sorry I know
    words:
      - text: "It's "
        start_ms: 200081
      - text: "not "
        start_ms: 200522
      - text: "what "
        start_ms: 200801
      - text: "you "
        start_ms: 201114
      - text: "wanted "
        start_ms: 201323
      - text: "I'm "
        start_ms: 201962
      - text: "sorry "
        start_ms: 202159
      - text: "I "
        start_ms: 202798
      - text: know
        start_ms: 202995
    start_ms: 200081
    end_ms: 203476
  - text: Just tell me it's alright it's all in my head
    words:
      - text: "Just "
        start_ms: 203483
      - text: "tell "
        start_ms: 203878
      - text: "me "
        start_ms: 204203
      - text: "it's "
        start_ms: 204516
      - text: "alright "
        start_ms: 204725
      - text: "it's "
        start_ms: 205399
      - text: "all "
        start_ms: 205642
      - text: "in "
        start_ms: 206002
      - text: "my "
        start_ms: 206281
      - text: head
        start_ms: 206525
    start_ms: 203483
    end_ms: 206877
  - text: If I’m not beside you I'm better off dead
    words:
      - text: "If "
        start_ms: 206885
      - text: "I’m "
        start_ms: 207338
      - text: "not "
        start_ms: 207651
      - text: "beside "
        start_ms: 207942
      - text: "you "
        start_ms: 208534
      - text: "I'm "
        start_ms: 208859
      - text: "better "
        start_ms: 209056
      - text: "off "
        start_ms: 209695
      - text: dead
        start_ms: 209892
    start_ms: 206885
    end_ms: 210918
  - text: (An empty heart)
    words:
      - text: "(An "
        start_ms: 209938
      - text: "empty "
        start_ms: 210379
      - text: heart)
        start_ms: 210786
    start_ms: 209938
    end_ms: 213059
  - text: An empty heart where you used to belong
    words:
      - text: "An "
        start_ms: 211007
      - text: "empty "
        start_ms: 211251
      - text: "heart "
        start_ms: 211692
      - text: "where "
        start_ms: 211971
      - text: "you "
        start_ms: 212284
      - text: "used "
        start_ms: 212493
      - text: "to "
        start_ms: 212795
      - text: belong
        start_ms: 213027
    start_ms: 211007
    end_ms: 214292
  - text: Where do we go when ‘forever’ is gone
    words:
      - text: "Where "
        start_ms: 214292
      - text: "do "
        start_ms: 214605
      - text: "we "
        start_ms: 214838
      - text: "go "
        start_ms: 215081
      - text: "when "
        start_ms: 215407
      - text: "‘forever’ "
        start_ms: 215685
      - text: "is "
        start_ms: 216405
      - text: gone
        start_ms: 216602
    start_ms: 214292
    end_ms: 217188
  - text: I'm sick of chasing shadows so come bring me home
    words:
      - text: "I'm "
        start_ms: 217206
      - text: "sick "
        start_ms: 217601
      - text: "of "
        start_ms: 217996
      - text: "chasing "
        start_ms: 218239
      - text: "shadows "
        start_ms: 219075
      - text: "so "
        start_ms: 219876
      - text: "come "
        start_ms: 220120
      - text: "bring "
        start_ms: 220434
      - text: "me "
        start_ms: 220794
      - text: home
        start_ms: 220991
    start_ms: 217206
    end_ms: 223324
plain: |-
  There's nothing left of the hope I held close
  I never thought I could feel so alone
  Fate won’t let us be so cut me free
  And bury yourself next to me

  So I've buried the reaper and stolen his crown
  I'm slaying the prophet and bringing god down
  (don't tell me this is the end)
  To give us a second to take back what's mine
  To say that 'I love you' the very last time

  The end of the story is this how it goes
  It's not what you wanted I'm sorry I know
  Just tell me it's alright it's all in my head
  If I’m not beside you I'm better off dead
  (An empty heart)
  An empty heart where you used to belong
  Where do we go when ‘forever’ is gone
  I'm sick of chasing shadows so come bring me home

  Can you take me with you to where hope goes to die
  So follow me under don't leave me behind
  Erase my existence kill my memory
  I look in the mirror death looks back at me

  And as the last light fades away
  When fate betrays us life decays
  If no one else remembers me
  It doesn't matter if you're next to me

  The end of the story is this how it goes
  It's not what you wanted I'm sorry I know
  Just tell me it's alright it's all in my head
  If I’m not beside you I'm better off dead
  (An empty heart)
  An empty heart where you used to belong
  Where do we go when ‘forever’ is gone
  I'm sick of chasing shadows so come bring me home

  So death is a coward and god is a liar I’ll end it instead
  If that’s what it takes for me to be with her bury my heart where she rests

  We'll rewrite the story we'll meet once again
  Even if I’m waiting ‘till after the end
  The world I once loved is falling apart
  (The world I once loved is falling apart)
  I've drawn my last breath I've found you at last

  The end of the story is this how it goes
  It's not what you wanted I'm sorry I know
  Just tell me it's alright it's all in my head
  If I’m not beside you I'm better off dead
  (An empty heart)
  An empty heart where you used to belong
  Where do we go when ‘forever’ is gone
  I'm sick of chasing shadows so come bring me home
